Bug 8426 - Add wifi.scan-rand-mac-address=no to NetworkManager's default config
: Add wifi.scan-rand-mac-address=no to NetworkManager's default config
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 8399
  Show dependency treegraph
 
Reported: 2017-10-23 19:56 MSD by Andrey Bondrov
Modified: 2017-10-26 04:34 MSD (History)
1 user (show)

See Also:
RPM Package: networkmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-10-23 19:56:16 MSD
We need to add wifi.scan-rand-mac-address=no to NetworkManager's default config.
Comment 1 Andrey Bondrov 2017-10-23 19:56:51 MSD
Advisory: "Add wifi.scan-rand-mac-address=no to default config"

https://abf.rosalinux.ru/build_lists/2900342
https://abf.rosalinux.ru/build_lists/2900343
Comment 2 Vladimir Potapov 2017-10-23 20:18:08 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-10-25 20:05:48 MSD
networkmanager-1.4.4-7
https://abf.rosalinux.ru/build_lists/2900342
https://abf.rosalinux.ru/build_lists/2900343
*************************** Advisory ****************************
Add wifi.scan-rand-mac-address=no to default config
*****************************************************************
QA Verified